/*     838225 : 이미지      */
.img__838225__ {max-width:100%}
.img__838225__ * {box-sizing:border-box}
.img__838225__ a {display:block;vertical-align:top}
.img__838225__ img {width:759px;vertical-align:top}

/*     838235 : 점선      */
.dashed_line__838235__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__838235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__838235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__838235__ {height:20px}
}

/*     838245 : 이미지      */
.img__838245__ {max-width:100%}
.img__838245__ * {box-sizing:border-box}
.img__838245__ a {display:block;vertical-align:top}
.img__838245__ img {width:765px;vertical-align:top}

/*     838255 : 점선      */
.dashed_line__838255__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__838255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__838255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__838255__ {height:20px}
}

/*     838265 : 이미지      */
.img__838265__ {max-width:100%}
.img__838265__ * {box-sizing:border-box}
.img__838265__ a {display:block;vertical-align:top}
.img__838265__ img {width:756px;vertical-align:top}

